/*
Theme Name: Richard's Twenty Twelve child theme
Theme URI: 
Author: Richard Carter
Author URI: http://gruts.com/
Description: Child theme of the Twenty Twelve theme for WordPress.
Template: twentytwelve
Version: 0.1
License: GNU General Public License
License URI: license.txt
Tags: light, gray, white, one-column, two-columns, right-sidebar, flexible-width, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
*/


@import url("../twentytwelve/style.css");



/* Default font
----------------------------------------------- */
html {
	font-size: 87.5%;
}
body {
	color: #333; /* parent says #444 */
	xxfont-family: Verdana, Helvetica, Arial, sans-serif; /* Disabled - trying the default Open Sans font */
}
div#content {
	font-size: 18px;
	font-size: 1.285714285714286rem;
}
.entry-header .entry-title {
    	font-size: 24px;
	font-size: 1.714285714285714rem;
	font-weight: bold;
	color: #333333;
}
body.home div#content {
	xxfont-size: 100%;
}

blockquote.box,
blockquote.greybox {
	border: 1px solid #9EB0C1;
    	line-height: 1.71429;
	padding: 1em;
	padding: 1.71429rem;
	margin: 1em 2em;
	margin: 1.71429rem 3.42858rem;
}

.shaded,
.greybox {
	background-color: #CED7E0;
}



/* Get rid of large gap and line on home page between
   article and bottom widgets
----------------------------------------------- */
.template-front-page article {
	padding-bottom: 0px !important;
}
.template-front-page footer.entry-meta {
	margin-top: 0px !important;
}
.template-front-page .widget-area {
	margin: 0px !important;
	border-top: 0px !important;
	padding-top: 0px !important;
}


/* Remove fancy borders from images.
----------------------------------------------- */
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	xxborder-radius: 0;
	box-shadow: none;
	height: auto; /* Force images to be scaled proportionately */
}


/* On wider screens, make front page widget areas
   each 47% (not different !)
----------------------------------------------- */
@media (min-width: 600px) {
	.template-front-page .widget-area div.widget,
	.template-front-page.two-sidebars .widget-area .front-widgets {
		width: 47% !important;
	}
}


/* Make category archive title bigger.
----------------------------------------------- */
.archive-title {
	font-size: 22px;
	font-size: 1rem;
	font-size: 1.375rem;
	line-height: 1.090909090909091;
	text-transform: none;
	color: #444;
	font-weight: normal;
}
.archive-meta {
	color: #555;
}


/* Don't auto-capitalise main navigation.
----------------------------------------------- */
.main-navigation li a {
	text-transform: none;
}


/* Didn't like what happened with header images
   on very wide displays, so limit width of
   display area.
----------------------------------------------- */
div#page {
	max-width: 960px;
}


/* Leave decent gap between text and left/right-
   aligned captioned images (and limit their width
   to 50% of the page).
   ... And do the same for uncaptioned images.
----------------------------------------------- */
div.wp-caption.alignright,
img.alignright {
	margin-left: 1.5em;
	max-width: 50%;
}
div.wp-caption.alignleft,
img.alignleft {
	margin-right: 1.5em;
	max-width: 50%;
}



/* Centre image captions and de-italicise.
----------------------------------------------- */
.wp-caption .wp-caption-text {
	text-align: center;
	line-height: 1.5;
	font-style: normal;
}


/* De-italicise blockquotes, fix headers and
increase indent
----------------------------------------------- */
blockquote,
bq {
	font-style: normal !important;
}
blockquote h1,
blockquote h2,
blockquote h3 {
	margin-top: 0 !important;
}
.entry-content blockquote,
.comment-content blockquote {
	padding-left: 48px;
	padding-left: 3.428571428rem;
}


/* Place creationist comment warning after Jetpack comment title
---------------------------------------------------------------- */
h3#reply-title::after {
content: "Please note: Creationist and other religious fundamentalist comments will not be approved. Yeah, we know, it's all one big, fat conspiracy. Kindly spout your unique brand of nonsense on your own websites.";
display: block;
margin: .9em 0 .9em 0;
font-weight: normal;
font-size: 90%;
}


/* Default hyperlinks for articles and navigation.
----------------------------------------------- */
article a,
.nav-next a,
.nav-previous a {
	text-decoration: none;
}
article a:visited,
.nav-next a:visited,
.nav-previous a:visited {
	color: rgb(33, 117, 155) !important; # i.e. same as unvisited
}
article a:hover,
.nav-next a:hover,
.nav-previous a:hover {
	text-decoration: underline;
}



/* Normal screens */
@media (min-width: 600px) {
	img.rcbm {
		float: right;
		margin: 12px 0 12px 24px;
		margin: 0.857142857rem 0 0.857142857rem 1.714285714rem;
		max-width: 40%;
	}
	article.format-link .entry-content {
		max-width: 80%;
	}
}




/* Make site headers same colour as everything
   else (even when hyperlinks)
----------------------------------------------- */
.site-header h1 a,
.site-header h2 a,
.site-header h1 a:visited,
.site-header h2 a:visited {
    color: rgb(34, 34, 34);
}
.site-header h1 a:hover,
.site-header h2 a:hover {
    color: rgb(33, 117, 155) !important;
}
.site-header h2 {
	letter-spacing: .3px;
}





/* Replace double underlines after each article
   with single underlines.
----------------------------------------------- */
.site-content article {
	border-bottom: 1px solid #ededed;
}



/* Style for (non-standard) search box in header.
----------------------------------------------- */
.header-search {
	float: right;
	margin-top: -50px;
}
@media (max-width: 650px) {
	.header-search {
		margin-top:5px;
		text-align:center;
		float: none;
	}
	.main-navigation  {
		clear: both;
	}
}
input#s {
	background: url(images/search.png) no-repeat 5px 6px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 14px;
	height: 22px;
	line-height: 1.2em;
	padding: 4px 10px 4px 28px;
}
input#searchsubmit {
	display: none;
}
.header-search #searchform {
	top: 2.5em;
}
.header-search #s {
	color: #999999;
	width: 98px;
	border-color: #ededed;
}
.header-search #s:focus {
	background-color: #f9f9f9;
	color: #000000;
	width: 196px;
}
@media print {
	.header-search {
		display: none;
	}
}


/* Get rid of large gap before title on archive
   pages.
----------------------------------------------- */
body.archive section#primary.site-content {
	margin-top: 0;
}

/* Make sure can see hyperlinks in post meta.
----------------------------------------------- */
.entry-meta a {
	color: rgb(33, 117, 155);
}

/* Make sure current nav menu item highlighted
   (even on sub-pages).
----------------------------------------------- */
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current-menu-parent> a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a
.main-navigation .current_post_item > a,
.main-navigation .current_post_ancestor > a {
	color: #636363;
	font-weight: bold;
}


/* === Front page RSS widget (and other widgets) === */
div.front-widgets aside.widget_rss h3 {
	display: none;
}
div.front-widgets a.rsswidget,
div.front-widgets a {
	text-decoration: none;
	color: rgb(33, 117, 155) !important;
}
div.front-widgets aside.widget_rss li {
	list-style-type: none !important;
	list-style-position: outside !important;
	font-size: 18px !important;
	font-size: 1.285714285714286rem !important;
	line-height: 1.5 !important;
	margin-bottom: 1.5em !important;
}
div.front-widgets aside li {
	list-style-type: none !important;
	list-style-position: outside !important;
	font-size: 18px !important;
	font-size: 1.285714285714286rem !important;
	line-height: 1.5 !important;
}
h3.widget-title {
	text-transform: none;
	font-size: 16px;
	font-size: 1.142857143rem;
	line-height: 1.846153846;
	color: #333;
}




/* Define left and right floated columns which 
   become single column on small screens.
----------------------------------------------- */
@media (min-width: 600px) {
	div.rlc-fluid-50pc-left {
		float: left;
		width: 47%;
		margin-right: 3%;
	}
	div.rlc-fluid-50pc-right {
		float: right;
		width: 47%;
		margin-left: 3%;
	}
}


/* Tweaks for small screens
--------------------------- */
@media (max-width: 599px) {
	/* Decrease whitespace around blockquotes */
	blockquote.box {
		margin-left: 0;
		margin-right: 0;
		padding: 1em;
	}
	/* Center all images */
	article img.alignleft,
	.wp-caption.alignleft,
	article img.alignright,
	.wp-caption.alignright {
		clear: both;
		float: none;
		display: block;
		margin-left: auto !important;
		margin-right: auto !important;
		max-width: 100% !important;
	}
}



/* Disable 2012 theme soft hyphens on big/medium screens
----------------------------------------------- */
@media (min-width: 600px) { /* For bigger screens */
	p {
		-webkit-hyphens: none;
		-moz-hyphens: none;
		hyphens: none;
	}
}




/* Make Share this section more compact
----------------------------------------------- */ 
div.sharedaddy div.sd-block {
	margin: 1em 0 0 0 !important;
	padding-bottom: 0 !important;
}
footer.entry-meta {
	margin-top: 0;
}
article {
	padding-bottom: 10px !important;
}


/* Asides, Links, etc
----------------------------------------------- */ 
article.format-aside .aside {
	background-color: #f3f3f3;
	border-left: 22px solid #e3e3e3;
}
article.format-aside p {
	font-size: inherit !important;
	line-height: inherit !important;
}
article.format-link .entry-content a {
	font-size: inherit !important;
	line-height: inherit !important;	
}
article.format-quote blockquote:before {
	display: block;
	content: "\201C";
	font-size: 4em;
	position: absolute;
	left: -.25em;
	top: -.25em;
}
article.format-quote blockquote {
	background-color: inherit !important;
	font-size: inherit !important;
	line-height: inherit !important;
	font-style: italic !important;
	left: 1em;
	position: relative;
}
article.format-quote blockquote cite {
	font-style: normal !important;
	font-size: inherit !important;
	line-height: inherit !important;
}




/* Post/article history
----------------------------------------------- */
.posthistory,
.articlehistory {
	background-color: #eeeeee;
	border: 1px solid #dddddd;
	padding: 1em 1em 0 1em;
	clear: both;
	font: 90% "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 1em 0;
}
.articlehistory:before {
	content:"Article History:";
	font-weight: bold;
}
.posthistory:before {
	content:"Post History:";
	font-weight: bold;
}




/* Reviews section
----------------------------------------------- */ 
.booksummary {
	font-weight: bold;
}
.book img,
.book a img,
.book a:hover img {
	margin: 0 0 1.5em 1em;  /* RLC */
	padding: 0; /* RLC */
	border: 1px solid black;  /* RLC */
}


.books-index img {
	margin: 0 1em 2em 0;
	border: 1px solid black;
	float: left;
	max-height: 140px;
	width: auto;
}

.books-index p.book-desc {
	clear: left;
}



/* Dividers and special characters
----------------------------------------------- */
hr.divider {
	display: block;
	width: 5em;
	margin: 2em auto 2em auto;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #cccccc;
}
div.divider-star,
div.divider-asterisk,
div.divider-flower	{
	display: block;
	width: 0;
	margin: 2em auto 2em auto;
}
div.divider-star::before {
		content: "\2605";
}
div.divider-asterisk::before {
		content: "\273D";
}
div.divider-flower::before {
		content: "\2740";
}


/* Richard's bespoke content.php styling
------------------------------------------ */
div.rc-summary-thumbnail {
	float: right;
	max-width: 40%;
	margin-left: 2em;
	margin-bottom: 5px;
}
div.rc-summary-thumbnail img {
	max-height: 15em;
	width: auto;
}
@media (max-width: 500px) { 
	div.rc-summary-thumbnail {
		max-width: 33%;
		margin-left: 1.5em;
	}
	div.rc-summary-thumbnail img {
		max-height: 10em;
	}
}


/* Author info section under single posts
------------------------------------------ */
#authorarea {
	background: #f0f0f0;
	border: 1px solid #d2d2d2;
	padding: 0;
	max-width: 600px;
	clear: both;
	margin: 2em auto 2em auto;
	overflow: hidden;
	color: #333;
	font-size: 90%;
	line-height: 150%;
}
#authorarea img{
	margin: 10px;
	float: left;
	border: 1px solid #d2d2d2;
	max-width: 35%;
	height: auto;
}
#authorarea .authorinfo {
	margin: 10px;
}
#authorarea a {
	font-weight: normal;
}
#authorarea a[href="links"]:before { /* Force newline before <a href="links"></a> in author info (clever Cludge) */
	content: ' ';
	display: block;
	margin-top: 0.3em;
}
@media (min-width: 1000px) {
	#authorarea {
		font-size: 80%; /* Smaller text looks better on bigger screens */
	}
}